export LC_ALL=en_US.UTF-8
export LANG=en_US.UTF-8
export POWERLINE_CONFIG_COMMAND=/usr/local/bin/powerline-config
export JAVA_HOME=`/usr/libexec/java_home -v 1.8`

# Set path to work with pycharm ...
[[ "$PATH" =~ /usr/local/bin ]] || export PATH=$PATH:/usr/local/bin
PATH="/usr/local/opt/coreutils/libexec/gnubin:$PATH"

test -e "${HOME}/.iterm2_shell_integration.zsh" && source "${HOME}/.iterm2_shell_integration.zsh"

# Research
export PATH="/Users/fabian/Labor/Research/code_signing/02-tools:$PATH"
